<?php
// redirect.php

// آدرس صفحه مقصد
$redirect_url = "/codm/support"; // نام فایل مقصد را اینجا وارد کنید

// انتقال به صفحه مقصد
header("Location: $redirect_url");
exit(); // برای اطمینان از اینکه کد بعدی اجرا نشود
?>